## pyws66i 1.1

=== debian/changelog ===
pyws66i (1.1-4) unstable; urgency=medium

  * Use python3-zombie-telnetlib because telnetlib has been removed from
    Python 3.13.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Dec 2024 20:23:12 +0000

pyws66i (1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Dec 2024 08:58:39 +0000

pyws66i (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1086902)

 -- Edward Betts <edward@4angle.com>  Thu, 07 Nov 2024 09:56:55 +0000
