=== debian/control ===
Source: pyws66i
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-zombie-telnetlib <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ssaenger/pyws66i
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyws66i
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyws66i.git

Package: python3-pyws66i
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-zombie-telnetlib,
Description: Python interface for controlling the Soundavo WS66i 6-zone amplifier
 This library provides a way to connect and control the Soundavo WS66i 6-zone
 amplifier over a network. It allows users to manage audio settings and
 operational modes of the amplifier's zones via the telnet protocol. Users can
 query and set zone status and configurations such as power, mute, volume,
 treble, bass, balance, and source. The library interfaces smoothly with
 network-connected devices, allowing for effective management of audio
 distribution across multiple zones within a setup. Advanced control over zone-
 specific features, including Do Not Disturb and Public Announcement modes, is
 also supported, making it a valuable tool for structured audio configurations.
