=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyws66i-$1\.tar\.gz/ \
  https://github.com/ssaenger/pyws66i/tags .*/v?(\d\S+)\.tar\.gz
